import { createRouter, createWebHistory } from 'wkitd'

import './views/home.js'
import './views/request.js'
import './views/login.js'
import './views/about.js'

const router = createRouter({
  history: createWebHistory(),
  routes: [
    {
      path: '/',
      name: 'wc-home'
    },
    {
      path: '/about',
      name: 'wc-about'
    },
    {
      path: '/request',
      name: 'wc-request'
    },
    {
      path: '/login',
      name: 'wc-login'
    }
  ]
})

export default router
